ffi-bzlib

LuaJIT FFI Bindings for bzlib

$ luarocks install ffi-bzlib

LuaJIT FFI Bindings for bzlib

DO NOT use in production !

Versions

scm-1dev2 years ago1 download
0.0.1-12 years ago71 downloads

Dependencies

lua >= 5.1

Manifests